.team-players, .team-players h4 { color: rgb(113, 114, 114); }
.team-players { background-color: rgb(11, 11, 11); }
.team-players .game-type {
  color: #000;
  background-color: #dd430e;
  display: inline-block;
  padding: 2px 10px;
  margin: 5px auto;
  border-radius: 2px;
  font-weight: bold;
  font-size: smaller;
  letter-spacing: 2px;
}

.team-players .select-players {
  display: inherit;
  font-size: 10px;
  letter-spacing: 2px;
  color: #edefef;
  margin: 10px auto;
}

.team-players .card {
  background-color: #191919;
}

.team-players .team-name {
  display: block;
  margin: 0 auto;
}

.team-card-thumbnail, .team-icon {
  height: 150px;
  font-size: 30px;
}

.team-icon-container {
  display:flex;
  align-items:center;
  justify-content:center;
  margin-top: 50px;
}

.add-team-card {
  margin-top: 10vh;
}

.img-responsive {
  max-width: 100%; 
  display:block; 
  height: auto;
}